<?xml version="1.0"?>
<level levelNumber="5" countOfCards="52" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="0" x="247" y="229" angle="-28.5625" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="1" zLayer="0" x="326" y="195" angle="-11.9688" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>8</over>
	</card>
	<card id="2" zLayer="0" x="412" y="186" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>8</over>
	</card>
	<card id="3" zLayer="0" x="180" y="289" angle="-51.2501" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="1" x="374" y="223" angle="-6.21875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>8</over>
	</card>
	<card id="5" zLayer="1" x="297" y="245" angle="-20.2813" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="1" x="225" y="290" angle="-42.6875" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>3</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="2" x="271" y="302" angle="-37.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>9</over>
	</card>
	<card id="8" zLayer="2" x="353" y="268" angle="-9.12502" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="3" x="329" y="321" angle="-23.1562" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="0" x="332" y="500" angle="36.25" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>16</over>
		<over>18</over>
		<over>37</over>
	</card>
	<card id="11" zLayer="0" x="693" y="507" angle="-36.2812" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>17</over>
		<over>19</over>
	</card>
	<card id="12" zLayer="1" x="349" y="510" angle="26.4375" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>16</over>
		<over>18</over>
		<over>37</over>
	</card>
	<card id="13" zLayer="0" x="513" y="313" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="14" zLayer="1" x="674" y="516" angle="-26.5" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<over>15</over>
		<over>17</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="15" zLayer="2" x="657" y="524" angle="-19.6875" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>14</under>
		<over>17</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="16" zLayer="3" x="388" y="522" angle="16.5625" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>18</over>
		<over>20</over>
		<over>22</over>
		<under>37</under>
	</card>
	<card id="17" zLayer="3" x="640" y="528" angle="-16.2812" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>14</under>
		<under>15</under>
		<over>19</over>
		<over>21</over>
		<over>23</over>
	</card>
	<card id="18" zLayer="4" x="408" y="529" angle="13.1875" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>16</under>
		<over>20</over>
		<over>22</over>
		<over>24</over>
		<under>37</under>
	</card>
	<card id="19" zLayer="4" x="622" y="531" angle="-13.4062" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<over>21</over>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="20" zLayer="5" x="426" y="533" angle="10.2812" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<over>22</over>
		<over>24</over>
		<under>37</under>
	</card>
	<card id="21" zLayer="5" x="601" y="536" angle="-10.2812" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<under>19</under>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="6" x="448" y="536" angle="4.96876" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>20</under>
		<over>24</over>
		<over>51</over>
	</card>
	<card id="23" zLayer="6" x="577" y="539" angle="-4.65625" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
		<under>21</under>
		<over>25</over>
		<over>51</over>
	</card>
	<card id="24" zLayer="7" x="469" y="538" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>22</under>
		<over>51</over>
	</card>
	<card id="25" zLayer="7" x="554" y="540" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<under>23</under>
		<over>51</over>
	</card>
	<card id="26" zLayer="3" x="513" y="383" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>38</under>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="27" zLayer="0" x="607" y="188" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>34</over>
	</card>
	<card id="28" zLayer="0" x="688" y="197" angle="11.7187" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="29" zLayer="0" x="773" y="228" angle="28.5625" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="30" zLayer="0" x="840" y="291" angle="51.6563" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>35</over>
	</card>
	<card id="31" zLayer="1" x="639" y="230" angle="6.78124" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>34</over>
	</card>
	<card id="32" zLayer="1" x="789" y="298" angle="42.4062" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="1" x="719" y="249" angle="20.1562" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="3" x="660" y="279" angle="9.5" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>31</under>
		<under>33</under>
		<over>36</over>
	</card>
	<card id="35" zLayer="3" x="740" y="315" angle="37.0313" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>32</under>
		<under>33</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="4" x="687" y="332" angle="23.25" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="37" zLayer="2" x="369" y="517" angle="19" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>12</under>
		<over>16</over>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="38" zLayer="1" x="536" y="364" angle="58.6249" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>26</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="2" x="493" y="364" angle="-60.5" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>26</over>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="4" x="513" y="350" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>26</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="0" x="115" y="396" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="1" x="115" y="419" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="2" x="114" y="445" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="3" x="77" y="467" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="3" x="151" y="466" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="46" zLayer="0" x="911" y="394" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="1" x="912" y="419" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="2" x="910" y="450" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="3" x="872" y="477" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="3" x="947" y="477" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="51" zLayer="8" x="515" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
</level>
